

#briefing_pdf_link  {
  border:none;
  position:absolute;
  right:11px;
  top:-68px;
}

#briefing_publ_date  {
  color:black;
  font-size:20px;
  line-height:normal;
  position:absolute;
  right:130px;
  top:-59px;
}

#briefing_word_link  {
  border:none;
  position:absolute;
  right:50px;
  top:-68px;
}

.aktp-upper-header-date  {
}

.aktp-upper-header-date-label  {
}

.ce_abstract  {
  border-bottom:1px solid #d6d6d9 ;
  color:black;
  font-size:16px;
  line-height:18px;
  padding-bottom:30px;
}

.ce_back_to_top  {
  font-size:14px;
  margin-top:50px;
  padding:0px;
  text-align:right;
}

.ce_body  {
  color:black;
  font-size:16px;
  line-height:20px;
}

.ce_body a  {
  color:#0098DB;
}

.ce_body a:hover  {
  color:#00B2FF !important;
}

.ce_briefing_category  {
  color:#0018a8;
  font-size:30px;
  line-height:30px;
}

.ce_briefing_date  {
  text-align:right;
}

.ce_doc  {
}

.ce_doc_briefing  {
  border:1px solid #e3e6e9;
  box-shadow:0 1px 3px 0 rgba(0,0,0,0.14);
  padding:40px 20px 0px 40px;
}

.ce_doc_date  {
  bottom:18px;
  color:#767676;
  font-size:12px;
  left:40px;
  position:absolute;
}

.ce_doc_date_withimage  {
  bottom:15px;
  color:white;
  font-size:12px;
  left:15px;
  position:absolute;
}

.ce_doc_header_func  {
  bottom:42px;
  position:absolute;
  right:40px;
}

.ce_doc_subscribe  {
  color:#0098db;
  display:inline-block;
  font-size:14px;
}

.ce_hidden_application_tags  {
}

.ce_left_col  {
  box-sizing:border-box;
  float:left;
  margin-left:0px;
  margin-right:20px;
  min-height:300px;;
  width:25%;
}

.ce_left_col:after  {
  clear:both;
  content:'.';
  display:block;
  height:0;
  visibility:hidden;
}

.ce_more_box  {
  background: url(/pics/cew2/arrow_down.png) no-repeat 230px 17px ;
  border-top:1px dotted #d6d6d9;
  font-size:14px;
  height:44px;
  padding-top:4px;
  width:100%;
}

.ce_more_box_inner  {
  color:#808080;
  font-weight:bold;
  padding:12px 0px 12px 0px;
}

.ce_outer_doc  {
  padding-bottom:90px;
  padding-top:30px;
}

.ce_outer_doc:after  {
  clear:both;
  content:'.';
  display:block;
  height:0;
  visibility:hidden;
}

.ce_rel_box  {
  background: url(/pics/cew2/arrow_down.png) no-repeat 230px 17px ;
  border-top:1px dotted #d6d6d9;
  font-size:14px;
  height:44px;
  margin-top:15px;
  padding-top:4px;
  width:100%;
}

.ce_related_doc_box  {
  width:100%;
}

.ce_related_doc_box_inner  {
  border-top:1px dotted #d6d6d9;
  margin-left:10px;
  padding:12px 0px 12px 0px;
}

.ce_right_col  {
  box-sizing:border-box;
  float:left;
  width:70%;
}

.ce_right_col:after  {
  clear:both;
  content:'.';
  display:block;
  height:0;
  visibility:hidden;
}

.ce_stp_left_col  {
  float:left;
  margin-left:0px;
  margin-right:36px;
  min-height:500px;;
  width:260px;
}

.ce_stp_right_col  {
  float:left;
  min-height:500px;;
  width:600px;
}

.ce_top_box  {
  border-bottom:1px dotted #d9d9d9;
  height:95px;
  position:relative;
  width:995px;
}

.ce_top_box_category  {
  background-position:10px 4px;
  background-repeat:no-repeat;
  bottom:42px;
  color:#0018a8;
  font-size:30px;
  left:0px;
  line-height:30px;
  padding-left:40px;
  position:absolute;
}

.ce_top_box_category_withimage  {
  background-position:0px 4px;
  background-repeat:no-repeat;
  bottom:40px;
  color:white;
  font-size:30px;
  height:30px;
  left:15px;
  line-height:30px;
  padding-left:30px;
  position:absolute;
}

.ce_top_box_footer_box  {
  background:url('/pics/cew/dfl_doc_top_footer.png') no-repeat left bottom  ;
  bottom:0px;
  height:46px;
  left:39px;
  position:absolute;
  width:958px;
}

.ce_top_box_title  {
  color:black;
  font-size:24px;
  line-height:30px;
  padding:0px 0px 20px 336px;
}

.ce_top_box_title_briefing  {
  color:black;
  font-size:24px;
  line-height:30px;
  padding:20px 0px 20px 0px;
}

.ce_top_box_withimage  {
  height:260px;
  position:relative;
  width:995px;
}

.ce_writer  {
  font-size:14px;
  margin-bottom:40px;
  margin-top:40px;
}

.ce_writer p  {
  padding:0px;
}

.ce_writer_left  {
  float:left;
  width:50px;
}

.ce_writer_name  {
  color:black;
  font-weight:bold;
}

.ce_writer_right  {
  float:right;
  width:200px;
}

.ce_writer_role  {
  font-weight:bold;
}

.cew_image_article  {
  margin:20px 0px 20px 0px;
  max-width:600px;
}

div.ce_doc_lang_switch  {
  display:inline-block;
  margin-right:20px;
}


@media all and (min-width:80em) { }

@media all and  (min-width:47.96em) and (max-width:79.9999em){}

@media all and (min-width:30.0001em) and (max-width:47.9599em){
.aktp-upper-header-date-label  {
  display:none;
}

.ce_left_col  {
  width:100%;
}

.ce_right_col  {
  clear:both;
  float:none;
  width:100%;
}
}

@media all and (max-width:30em){
.aktp-upper-header-date  {
  font-size:18px;
}

.aktp-upper-header-date-label  {
  display:none;
}
}
